<html xmlns:f="http://typo3.org/ns/TYPO3/CMS/Fluid/ViewHelpers"
      data-namespace-typo3-fluid="true">
<span class="c-page-head__title">
    <f:link.typolink parameter="{site.rootPageId}" class="c-page-head__home-link"
                     title="{f:cObject(typoscriptObjectPath: 'lib.logo.brandLine1')} {f:cObject(typoscriptObjectPath: 'lib.logo.brandLine2')} {f:cObject(typoscriptObjectPath: 'lib.logo.brandLine3')}">
        <f:switch expression="{site.configuration.drk_template_2016_flavour}">
            <f:case value="wasserwacht">
                    <img src="typo3conf/ext/drk_template2016/Resources/Public/Logos/DRK_Wasserwacht_Rundlogo_4C.svg"
                         class="c-page-head__logo"
                         aria-labelledby="sprite-logo-wasserwacht"
                         alt="Logo {f:cObject(typoscriptObjectPath: 'lib.logo.brandLine1')} {f:cObject(typoscriptObjectPath: 'lib.logo.brandLine2')} {f:cObject(typoscriptObjectPath: 'lib.logo.brandLine3')}"
                    >
                    <f:render partial="LogoBrandName" arguments="{_all}" />
            </f:case>
            <f:case value="brk">
                <svg role="img" class="c-page-head__logo"
                     aria-labelledby="sprite-logo-brk">
                    <title class="h-sr-only" id="sprite-logo-brk">
                        <f:translate
                                key="LLL:EXT:drk_template2016/Resources/Private/Language/locallang.xlf:partial.header.bavarian-red-cross"/>
                    </title>
                    <use
                        xlink:href="typo3conf/ext/drk_template2016/Resources/Public/Images/svg/spritemap.svg#sprite-logo-brk"></use>
                </svg>
                <f:render partial="LogoBrandName" arguments="{_all}" />
            </f:case>
            <f:defaultCase>
                <f:if condition="{f:cObject(typoscriptObjectPath: 'lib.logo.showBRKBrand')}">
                    <f:then>
                        <svg role="img" class="c-page-head__logo"
                             aria-labelledby="sprite-logo-brk">
                            <title class="h-sr-only" id="sprite-logo-brk">
                                <f:translate
                                        key="LLL:EXT:drk_template2016/Resources/Private/Language/locallang.xlf:partial.header.bavarian-red-cross"/>
                            </title>
                            <use
                                xlink:href="typo3conf/ext/drk_template2016/Resources/Public/Images/svg/spritemap.svg#sprite-logo-brk"></use>
                        </svg>
                        <f:render partial="LogoBrandName" arguments="{_all}" />
                    </f:then>
                    <f:else>
                        <svg role="img" class="c-page-head__logo"
                             aria-labelledby="sprite-logo-drk">
                            <title class="h-sr-only" id="sprite-logo-drk">
                                <f:translate
                                        key="LLL:EXT:drk_template2016/Resources/Private/Language/locallang.xlf:partial.header.german-red-cross"/>
                            </title>
                            <use
                                xlink:href="typo3conf/ext/drk_template2016/Resources/Public/Images/svg/spritemap.svg#sprite-logo-drk"></use>
                        </svg>
                        <f:render partial="LogoBrandName" arguments="{_all}" />
                    </f:else>
                </f:if>
            </f:defaultCase>
        </f:switch>
    </f:link.typolink>
</span>


</html>
